@font-face { 
    font-family: "CirceThin";
    src: url("../fonts/CirceThin.eot");
    src: url("../fonts/CirceThin.eot?#iefix")format("embedded-opentype"),
    url("../fonts/CirceThin.woff") format("woff"),
    url("../fonts/CirceThin.ttf") format("truetype");
    font-style: normal;
    font-weight: 100;
}

@font-face { 
    font-family: "CirceLight";
    src: url("../fonts/CirceLight.eot");
    src: url("../fonts/CirceLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/CirceLight.woff") format("woff"),
    url("../fonts/CirceLight.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}

@font-face { 
    font-family: "CirceRegular";
    src: url("../fonts/CirceRegular.eot");
    src: url("../fonts/CirceRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/CirceRegular.woff") format("woff"),
    url("../fonts/CirceRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face { 
    font-family: "CirceBold";
    src: url("../fonts/CirceBold.eot");
    src: url("../fonts/CirceBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/CirceBold.woff") format("woff"),
    url("../fonts/CirceBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}

@font-face { 
    font-family: "CirceExtraBold";
    src: url("../fonts/CirceExtraBold.eot");
    src: url("../fonts/CirceExtraBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/CirceExtraBold.woff") format("woff"),
    url("../fonts/CirceExtraBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 800;
}